package cn.org.bjca.trust.push.enums

enum class ConnAckReturnCode(value: Int) {
    CONNECTED(1),
    VERSION_ERROR(2),
    SESSION_KEY_ERROR(3),
    OS_ERROR(4),
    OS_VER_ERROR(5),
    CLIENT_ID_ERROR(6),
    DEVICE_ID_ERROR(7),
    NOT_AUTHENTICATED(8),
    CLIENT_NOT_ALLOCATION_TO_THIS_SERVER(9),
    UNKNOWN(-1),
    CAN_NOT_CONNECT_TO_SERVER(-2);
}